<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Daily 13</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <nav class="navbar navbar-default">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">Programming Paradigms Daily 13</a>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="#">About the Creators</a>
                    </li>
                    <li>
                        <a href="https://docs.google.com/document/d/15Py3iTJjiklnWtoFeLHK5uXJOlST9hOZYOptEBJ1QxE/edit">About the Assignment</a>
                    </li>
                    <li>
                        <a href="https://www3.nd.edu/~skumar5/teaching/2020-fall-pp.html">About the Course</a>
                    </li>
                    <li>
                        <a href="https://github.com/gjakubik/paradigmsCollaboration/tree/master/websiteProject">Link to our Git Repo</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    
   <!-- https://www.google.com/imgres?imgurl=http%3A%2F%2F1.bp.blogspot.com%2F-WVsi2SUhE7E%2FUQfg8JDitwI%2FAAAAAAAAAOo%2FV-kJhUspgHo%2Fs1600%2FWhere%2Bam%2BI.jpg&imgrefurl=http%3A%2F%2Fwww.andreaharrn.co.uk%2Fwhere-am-i-now%2F&tbnid=xL_1ArXOpC0hXM&vet=12ahUKEwj027Sb8MTsAhVKY60KHaR4Ct4QMygCegUIARC0AQ..i&docid=6awAwuTSHCwQkM&w=192&h=192&q=%22where%20am%20i%3F%22&ved=2ahUKEwj027Sb8MTsAhVKY60KHaR4Ct4QMygCegUIARC0AQ
    
    https://m.psecn.photoshelter.com/img-get/I00001qfupiQIj6w/s/900/BJ-9-12-17-Campus-Sunrise-7459.jpg -->
    
    <div class="jumbotron" style="background-size: cover; background-image: url('images/daily13img.jpeg');">
        <h1 style="color:#FFFFFF;text-shadow: 1px 1px gray;" class="jumbotronic">Find out where you are!</h1>
        <h5 style=" text-shadow: 1px 1px gray; color:#FFFFFF">Collaborators' NetIDs: gjakubik, mlulley</h5>
    </div>

    <div class="container">
        <form class="bsr-form " action="">

            <button type="button" class="btn btn-primary" id="bsr-submit-button">Where Am I?</button>

        </form>
    </div>
    
    <div class="container" id="response-container">
        <p class="lead" id="review-top-line">
            IP Address
        </p>
        <p class="lead" id="review-second-line">
            Location
        </p>
    </div>

    <footer class="footer">
        <div class="container">
            <hr>
            <p class="text-muted">Thank you for your review!</p>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script><script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

    <script src="scripts/main.js" type="text/javascript"></script>

</body>
</html>
